
body {
    background-color:#f1f0e6;
    margin-top: 50px; /* 50px is the height of the navbar - change this if the navbarn height changes */
}

.navbar, .business-header{
    background-color:#768759;
}

.navbar .navbar-nav li a{
    color: #fff;
    font-size:20px;
    padding-top:44px;
}

.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
  background-color: transparent;
}

/* change the URL to a picture of your choice - the higher quality the better! */
.business-header {
    height: 400px;
    background-size: cover;
    background-image:url('../images/banner.png');
}

/* adjust the color and text shadow to optimize legibility once you have an image set - you can also change the vertical positioning if desired  */
.tagline {
    color: #fff;
    text-shadow: 0 0 10px #000;
}

footer {
    margin: 50px 0;
}

